<h3>Novo Usuário</h3>
<form method="POST" action="/add">
  <div class="form-group">
    <label for="nome">Nome Completo</label>
    <input type="text" class="form-control" id="nome" name="nome" aria-describedby="nomeHelp" placeholder="Informe o nome">
    <small id="nomeHelp" class="form-text text-muted">We'll never share your name with anyone else.</small>
  </div>
  <div class="form-group">
    <label for="email">E-mail</label>
    <input type="text" class="form-control" id="email" name="email" aria-describedby="emailHelp" placeholder="Informe o e-mail">
    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
  </div>
  <div class="form-group">
    <label for="idade">Idade</label>
    <input type="text" class="form-control" id="idade" name="idade" aria-describedby="idadeHelp" placeholder="Informe a idade">
    <small id="idadeHelp" class="form-text text-muted">We'll never share your age with anyone else.</small>
  </div>
  <button type="submit" class="btn btn-success"><span class="fa fa-save"></span> Salvar</button>
  <a href="/list" class="btn btn-primary"><span class="fa fa-undo"></span> Cancelar</a>
</form>